<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddReceiptAmountColumnToProcurementDeliveries extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('procurement_deliveries', function (Blueprint $table) {
            $table->decimal('receipt_amount')->nullable()->comment('送货数量');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('procurement_deliveries', function (Blueprint $table) {
            $table->dropColumn('receipt_amount');
        });
    }
}
